[ar-SA] - Arabic (Saudi Arabia)
Menu.PinStartCs = تثبيت بالقائمة "ابدأ". (Classic Shell)
Menu.UnpinStartCs = إزالة التثبيت من القائمة "ابدأ" (Classic Shell)

[bg-BG] - Bulgarian (Bulgaria)
Menu.PinStartCs = Закачи към менюто "Старт" (Classic Shell)
Menu.UnpinStartCs = Откачи от менюто "Старт" (Classic Shell)

[ca-ES] - Catalan (Catalan)
Menu.PinStartCs = Ancorar al Menú Inicia (Classic Shell)
Menu.UnpinStartCs = Desancorar del Menú Inicia (Classic Shell)

[cs-CZ] - Czech (Czech Republic)
Menu.PinStartCs = Připnout k nabídce Start (Classic Shell)
Menu.UnpinStartCs = Odepnout z nabídky Start (Classic Shell)

[da-DK] - Danish (Denmark)
Menu.PinStartCs = Fastgør til menuen Start (Classic Shell)
Menu.UnpinStartCs = Frigør fra menuen Start (Classic Shell)

[de-DE] - German (Germany)
Menu.PinStartCs = An Startmenü anheften (Classic Shell)
Menu.UnpinStartCs = Vom Startmenü lösen (Classic Shell)

[el-GR] - Greek (Greece)
Menu.PinStartCs = Καρφίτσωμα στο μενού "Έναρξη" (Classic Shell)
Menu.UnpinStartCs = Ξεκαρφίτσωμα από το μενού "Έναρξη" (Classic Shell)

[en-US] - English (United States)
Menu.PinStartCs = Pin to Start menu (Classic Shell)
Menu.UnpinStartCs = Unpin from Start menu (Classic Shell)

[es-ES] - Spanish (Spain)
Menu.PinStartCs = Anclar al menú Inicio (Classic Shell)
Menu.UnpinStartCs = Desanclar del menú Inicio (Classic Shell)

[et-EE] - Estonian (Estonia)
Menu.PinStartCs = Kinnita menüüsse Start (Classic Shell)
Menu.UnpinStartCs = Eemalda menüüst Start (Classic Shell)

[fa-IR] - Persian
Menu.PinStartCs = سنجاق کردن به منوی شروع (Classic Shell)
Menu.UnpinStartCs = برداشتن از منوی شروع (Classic Shell)

[fi-FI] - Finnish (Finland)
Menu.PinStartCs = Kiinnitä Käynnistä-valikkoon (Classic Shell)
Menu.UnpinStartCs = Poista kiinnitys Käynnistä-valikosta (Classic Shell)

[fr-FR] - French (France)
Menu.PinStartCs = Épingler au menu Démarrer (Classic Shell)
Menu.UnpinStartCs = Détacher du menu Démarrer (Classic Shell)

[gd-GB] - Scottish Gaelic (United Kingdom)
Menu.PinStartCs = Prìnich ris a' chlàr-taice tòiseachaidh (Classic Shell)
Menu.UnpinStartCs = Dì-phrìnich on chlàr-taice tòiseachaidh (Classic Shell)

[he-IL] - Hebrew (Israel)
Menu.PinStartCs = הצמד לתפריט התחלה (Classic Shell)
Menu.UnpinStartCs = בטל הצמדה לתפריט התחלה (Classic Shell)

[hr-HR] - Croatian (Croatia)
Menu.PinStartCs = Prikvači na izbornik Start (Classic Shell)
Menu.UnpinStartCs = Otkvači s izbornika Start (Classic Shell)

[hu-HU] - Hungarian (Hungary)
Menu.PinStartCs = Rögzítés a Start menün (Classic Shell)
Menu.UnpinStartCs = Rögzítés feloldása a Start menün (Classic Shell)

[is-IS] - Icelandic (Iceland)
Menu.PinStartCs = Festa við ræsivalmynd (Classic Shell)
Menu.UnpinStartCs = Losa af ræsivalmynd (Classic Shell)

[it-IT] - Italian (Italy)
Menu.PinStartCs = Aggiungi al menu Start (Classic Shell)
Menu.UnpinStartCs = Rimuovi dal menu Start (Classic Shell)

[ja-JP] - Japanese (Japan)
Menu.PinStartCs = スタート メニューに表示する (Classic Shell)
Menu.UnpinStartCs = スタート メニューに表示しない (Classic Shell)

[ko-KR] - Korean (Korea)
Menu.PinStartCs = 시작 메뉴에 고정 (Classic Shell)
Menu.UnpinStartCs = 시작 메뉴에서 제거 (Classic Shell)

[lt-LT] - Lithuanian (Lithuania)
Menu.PinStartCs = Padaryti prieinamą meniu Pradėti (Classic Shell)
Menu.UnpinStartCs = Padaryti neprieinamą meniu Pradėti (Classic Shell)

[lv-LV] - Latvian (Latvia)
Menu.PinStartCs = Piespraust izvēlnei Sākt (Classic Shell)
Menu.UnpinStartCs = Atspraust no izvēlnes Sākt (Classic Shell)

[mk-MK] - Macedonian (Macedonia)
Menu.PinStartCs = Закачи го кон менито "Старт" (Classic Shell)
Menu.UnpinStartCs = Откачи го од менито "Старт" (Classic Shell)

[nb-NO] - Norwegian, Bokmål (Norway)
Menu.PinStartCs = Fest til Start-menyen (Classic Shell)
Menu.UnpinStartCs = Løsne fra Start-menyen (Classic Shell)

[nl-NL] - Dutch (Netherlands)
Menu.PinStartCs = Vastmaken aan menu Start (Classic Shell)
Menu.UnpinStartCs = Losmaken van menu Start (Classic Shell)

[pl-PL] - Polish (Poland)
Menu.PinStartCs = Przypnij do menu Start (Classic Shell)
Menu.UnpinStartCs = Odepnij od menu Start (Classic Shell)

[pt-BR] - Portuguese (Brazil)
Menu.PinStartCs = Fixar no Menu Iniciar (Classic Shell)
Menu.UnpinStartCs = Desafixar do Menu Iniciar (Classic Shell)

[pt-PT] - Portuguese (Portugal)
Menu.PinStartCs = Afixar no menu Iniciar (Classic Shell)
Menu.UnpinStartCs = Remover do menu Iniciar (Classic Shell)

[ro-RO] - Romanian (Romania)
Menu.PinStartCs = Fixare la meniul Start (Classic Shell)
Menu.UnpinStartCs = Anulare fixare la meniul Start (Classic Shell)

[ru-RU] - Russian (Russia)
Menu.PinStartCs = Закрепить в меню "Пуск" (Classic Shell)
Menu.UnpinStartCs = Изъять из меню "Пуск" (Classic Shell)

[sk-SK] - Slovak (Slovakia)
Menu.PinStartCs = Pripnúť položku do ponuky Štart (Classic Shell)
Menu.UnpinStartCs = Zrušiť pripnutie položky v ponuke Štart (Classic Shell)

[sl-SI] - Slovenian (Slovenia)
Menu.PinStartCs = Pripni v meni »Start«. (Classic Shell)
Menu.UnpinStartCs = Odpni iz menija »Start«. (Classic Shell)

[sr-Latn-CS] - Serbian (Latin, Serbia)
Menu.PinStartCs = Dodaj u „Start“ meni (Classic Shell)
Menu.UnpinStartCs = Ukloni iz „Start“ menija (Classic Shell)

[sv-SE] - Swedish (Sweden)
Menu.PinStartCs = Fäst på Start-menyn (Classic Shell)
Menu.UnpinStartCs = Ta bort från Start-menyn (Classic Shell)

[th-TH] - Thai (Thailand)
Menu.PinStartCs = ตรึงกับเมนูเริ่ม (Classic Shell)
Menu.UnpinStartCs = ถอนการตรึงออกจากเมนูเริ่ม (Classic Shell)

[tr-TR] - Turkish (Turkey)
Menu.PinStartCs = Başlat menüsüne sabitle (Classic Shell)
Menu.UnpinStartCs = Başlat menüsünden ayır (Classic Shell)

[uk-UA] - Ukrainian (Ukraine)
Menu.PinStartCs = Прикріпити до меню "Пуск" (Classic Shell)
Menu.UnpinStartCs = Відкріпити від меню "Пуск" (Classic Shell)

[zh-CN] - Chinese (Simplified)
Menu.PinStartCs = 锁定到「开始」菜单 (Classic Shell)
Menu.UnpinStartCs = 从「开始」菜单解锁 (Classic Shell)

[zh-HK] - Chinese (Traditional)
Menu.PinStartCs = 釘選到 [開始] 功能表 (Classic Shell)
Menu.UnpinStartCs = 從 [開始] 功能表取消釘選 (Classic Shell)

[zh-TW] - Chinese (Traditional)
Menu.PinStartCs = 釘選到 [開始] 功能表 (Classic Shell)
Menu.UnpinStartCs = 從 [開始] 功能表取消釘選 (Classic Shell)

